<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2023-11-10 11:36:56.0-->
  <bool key="notify_plug_in_info_on_banner">true</bool>
  <!--2021-05-18 16:41:27.0-->
  <bool key="send_harmony_info_to_member_center">true</bool>
</hwouc_presets>
